Subject: Re: Silly Week 08 RCAF Harrier
From: "Submissions for ARC" <[email-masked]>
To: "Nick Pedley" <[email-masked]>
Date: Sun, 6 Jan 2008 18:27:24 -0800

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Nick Pedley" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, January 06, 2008 4:51 PM
Subject: Silly Week 08 RCAF Harrier

> Gallery Template #03
>
> RCAF P.1127
>
> by Nick Pdley
> --------------------
>
>      Steve Bamford will insert full sized version of photo 01.jpg here
>
> In 1960 the Canadian Defence Staff were looking for ways to work with 
> other
> nations on defence projects which would guarantee getting the weapons they
> wanted. A request from the Army for better close air support in Germany 
> led
> to a closer look at the Hawker Siddeley VTOL P.1127 project. Early tests
> looked promising and the promise of production lines in Canada led to 
> Canada
> joining the Quad-Partite Evaluation squadron flying Kestrels in 1965 and
> later ordering Harriers for the RCAF's frontline squadrons (to keep the 
> Army
> happy). The RCN showed an interest as these machines could fly from a
> carrier. The 1966 rebuild of HMCS Bonaventure would eventually see her
> carrying 3 squadrons of Harriers. The machine seen here was transferred by
> Hawker-Siddeley Canada as a flying testbed and for pilot training. She 
> later
> found her way to permanent display at the Canadian Aviation Museum.
>
> What do you do when you are faced with a groupbuild for an upcoming big
> modelshow you need something new for but don't have much time to spare?
>
> You get that half-finished kit out of the stash, naturally! This is the
> venerable 1/72 Airfix P.1127 which bugged me for a long time as I couldn't
> see how to finish it in an British Army scheme but then I asked myself 
> 'Who
> else was on the German Cold War frontline needing air support?'. Canada, 
> of
> course! The markings came from an old ESCI decal sheet which was a pain to
> use, the decals being glued to the sheet and then crumbling in the air.
> Admittedly it's not my best work but it filled a niche and cleared a hole 
> in
> my stash.
>
> Click on images below to see larger images
>
>       Steve Bamford will insert a click-able smaller version of photo
> 02.jpg here.  Clicking on that photo will bring up the full sized version 
> of
> photo 02.jpg   Steve Bamford will insert a click-able smaller version of
> photo 03.jpg here.  Clicking on that photo will bring up the full sized
> version of photo 03.jpg
>